.single-depute .wrapper{
	width: 100%;
	/*max-width: unset;*/
}

.single-depute article{
	background-color: #fff;
	padding: 0;
	width: 100%;
	box-shadow: 0 0 10px #333;
}

.photo-depute{
	width: 245px;
	height: 205px;
	float: left;
	position: relative;
}

.photo-depute .image-depute{
	width: 245px;
	height: 204px;
}

.entete-depute-principal{
	float: left;
	/*background-color: #00595a;*/
	background-color: #175c60;
	color: #fff;
	width: calc(100% - 245px);
	height: 205px;
	position: relative;
}

.cadre-nom-depute{
	width: 100%;
	padding: 0 0 0 2em;
}

.cadre-menu-depute{
	width: 100%;
	padding: 1em 0 0 2em;
	height: 45%;
}

.menu-depute{
	width: 40%;
	float: left;
}

.menu-depute .un-depute{
	float: left;
	width: 50%;
}

.menu-depute .un-depute a{
	color: #fff;
	text-decoration: none;
}

.menu-depute .un-depute.active a{
	color: #73c077;
}
.menu-depute .un-depute.active a:before{
	content: " > ";
}

.icone-sociale-depute{
	width: 30%;
	float: right;
	height: 100%;
}

.icone-sociale-depute{
	width: 30%;
	float: right;
	height: 100%;
}

.icone-sociale-depute a{
	color: #fff;
}

.icone-sociale-depute > div{
	width: 30%;
	float: left;
	height: 100%;
	position: relative;
	text-align: center;
}

.social-titre{
/*	position: absolute;
	bottom: 0;*/
	/*width: 100%;*/
	text-align: center;
}

.social-logo{
	background-repeat: no-repeat;
	background-position: top center;
	width: 100%;
	/*height: 100%;*/
	display: block;
	margin-bottom: 0.5em;
}

.separator{
	height: 3em;
	margin-top: 0.5em;
	width: 1px;
	background-color: #fff;
	display: block;
	float: left;
}

.twitter .social-logo{
	/*background-image: url('../img/icons/twitter-logo.png');*/
}

.facebook .social-logo{
	/*background-image: url('../img/icons/facebook-logo.png');*/
}

.youtube .social-logo{
	/*background-image: url('../img/icons/youtube-logo.png');*/
}

.titre-depute{
	width: 30%;
	float: left;
}

.titre-depute h1{
	font-family: "Rubik" !important;
	font-weight: 100;
	text-transform: uppercase;
	margin-top: 14px;
}

.blog-depute{
	width: 30%;
	float: right;
/*	background-image: url("../img/icons/megaphone.png");
    background-position: 10px 26px;
    background-repeat: no-repeat;
    padding-left: 3em;*/
}

.blog-depute a{
	color: #fff;
}

.blog-logo{
	width: 30%;
	float: left;
	padding: 1em;
}

.blog-titre{
	width: 50%;
	float: left;
	padding-top: 0.5em;
}

.sous-menu-depute{
	/*background-color: #21acb9;*/
	background-color: #73c077;
	display: block;
	width: 100%;
	height: 40px;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	position: absolute;
	bottom: 0;
}

.sous-menu-depute-intitule{
	font-family: "Rubik";
	float: left;
	text-align: center;
	display: block;
	width: 20%;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	height: 38px;
	line-height: 38px;
	border-right: 1px solid #efefef;
	cursor: pointer;
}

.single-depute .content{
	width: 72%;
	float: left;
}

.single-depute .sidebar{
	width: 28%;
	float: left;
}

.section-twitter{
	width: 100%;
	/*height: calc(5 * 210px + 50px);*/
	height: 1260px;
	float: left;
	/*background-color: #43a047;*/
	background-color: #175c60;
	padding: 1em;
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
}

.twitter-titre{
	color: #fff;
    font-family: "Rubik";
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1em;
}

.home .twitter-titre{
    margin-top: 1em;
}

.twitter-titre img{
	height: 20px;
}

.depute-tab{
	display: none;
}

.depute-biographie{
	display: block;
	padding: 2em;
	font-size: 16px;
}
